.coin{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 80%;
    left: 45%;
    transform: rotateX(60deg);
}

.coin-show{
    -webkit-animation: linear 15s show;
    animation: linear 15s show;
}

#coin1 {
    background-image: url('./images/obverse.png');
    background-size: 100%;
}

@-webkit-keyframes show {
    0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90%, 100%{transform: perspective(1000px) rotateX(0deg); background-image: url('./images/reverse.png');}
    5%, 15%, 25%, 35%, 45%, 55%, 65%, 75%, 85%, 95%{transform: perspective(1000px) rotateX(180deg); background-image: url('./images/obverse.png');}
   
    50%{transform: perspective(1000px) rotateX(0deg); top: 25%}
}

@keyframes show {
    0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90%, 100%{transform: perspective(1000px) rotateX(0deg); background-image: url('./images/reverse.png');}
    5%, 15%, 25%, 35%, 45%, 55%, 65%, 75%, 85%, 95%{transform: perspective(1000px) rotateX(180deg); background-image: url('./images/obverse.png');}
   
    50%{transform: perspective(1000px) rotateX(0deg); top: 25%}
}

.music{
    display: none;
}

